Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

eclipse-jdt-4.17-8.mga8 RPM for noarch

From Mageia 8 for aarch64 / media / core / release

Name: eclipse-jdt Distribution: Mageia
Version: 4.17 Vendor: Mageia.Org
Release: 8.mga8 Build date: Fri Dec 11 09:36:21 2020
Group: Development/Java Build host: localhost
Size: 35511481 Source RPM: eclipse-4.17-8.mga8.src.rpm
Packager: neoclust <neoclust>
Url: https://www.eclipse.org/
Summary: Eclipse Java Development Tools
Eclipse Java Development Tools.  This package is required to use Eclipse for
developing software written in the Java programming language.

Provides

Requires

License

EPL-2.0

Changelog

* Fri Dec 11 2020 neoclust <neoclust> 1:4.17-8.mga8
  + Revision: 1655371
  - Rebuild against new cbi-plugins
* Wed Dec 09 2020 neoclust <neoclust> 1:4.17-7.mga8
  + Revision: 1654901
  - Disable bootstrap mode
  - Enable bootstrap mode
  - Drop contributor-tools sub-package
  - Remove workaround for old ASM version
  - Enable bootstrap
  - Rebuild against java11
  + tv <tv>
  - 4.17
  - rebuild in order to fix eclipse-swt deps
  + joequant <joequant>
  - rebuild eclipse
* Sun Aug 16 2020 neoclust <neoclust> 1:4.14-2.mga8
  + Revision: 1614242
  - Disable bootstrap mode
* Sun Aug 16 2020 neoclust <neoclust> 1:4.14-1.mga8
  + Revision: 1614192
  - New version 4.14
  + ovitters <ovitters>
  - rebuild for eclipse-platform found in incorrect media
  + umeabot <umeabot>
  - Mageia 8 Mass Rebuild
* Fri Jul 19 2019 daviddavid <daviddavid> 1:4.11-2.mga8
  + Revision: 1422749
  - Non-boostrap build
  - Pre-strip debuginfo from the launcher binary to avoid conflicts with other RCP
    applications, which will use identical launcher binaries
* Fri Jul 19 2019 daviddavid <daviddavid> 1:4.11-1.mga8
  + Revision: 1422653
  - Update to 2019-03 release
  - Drop support for 32-bit architectures
* Tue Jan 08 2019 daviddavid <daviddavid> 1:4.10.0-4.mga7
  + Revision: 1352016
  - rebuild against current java stack
* Tue Dec 25 2018 pterjan <pterjan> 1:4.10.0-3.mga7
  + Revision: 1344875
  - Do not BuildRequire a package which doesn't exist
* Sun Dec 23 2018 daviddavid <daviddavid> 1:4.10.0-2.mga7
  + Revision: 1344633
  - non-bootstrap build
* Fri Dec 14 2018 neoclust <neoclust> 1:4.10.0-1.mga7
  + Revision: 1341174
  - New version 4.10.0
  + wally <wally>
  - disable bootstrap build on aarch64

Files

/usr/share/appdata/eclipse-jdt.metainfo.xml
/usr/share/eclipse/droplets/eclipse-jdt
/usr/share/eclipse/droplets/eclipse-jdt/features
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402/META-INF
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402/META-INF/MANIFEST.MF
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402/epl-2.0.html
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402/feature.properties
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402/feature.xml
/usr/share/eclipse/droplets/eclipse-jdt/features/org.eclipse.jdt_3.18.500.v20201114-1402/license.html
/usr/share/eclipse/droplets/eclipse-jdt/fragment.info
/usr/share/eclipse/droplets/eclipse-jdt/plugins
/usr/share/eclipse/droplets/eclipse-jdt/plugins/com.univocity.parsers_2.9.0.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.apiguardian_1.1.0.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.ant.launching_1.2.1000.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.ant.ui_3.7.900.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.annotation_2.2.600.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.apt.core_3.6.700.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.apt.pluggable.core_1.2.500.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.apt.ui_3.6.500.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.compiler.apt_1.3.1100.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.compiler.tool_1.2.1000.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.core.formatterapp_1.0.0.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.core.manipulation_1.14.100.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.core_3.23.0.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug.ui_3.12.0.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/.api_description
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/.options
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/META-INF
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/META-INF/MANIFEST.MF
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/about.html
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/jdimodel.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/plugin.properties
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.debug_3.16.0.v20201114-1402/plugin.xml
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.doc.user_3.15.800.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.junit.core_3.10.800.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.junit.runtime_3.5.300.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.junit4.runtime_1.1.1300.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.junit5.runtime_1.0.1000.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.junit_3.11.900.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.launching_3.18.0.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt.ui_3.21.200.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.eclipse.jdt_3.18.500.v20201114-1402.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.hamcrest.core_1.3.0.v201303031735.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.jupiter.api_5.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.jupiter.engine_5.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.jupiter.migrationsupport_5.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.jupiter.params_5.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.platform.commons_1.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.platform.engine_1.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.platform.launcher_1.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.platform.runner_1.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.platform.suite.api_1.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit.vintage.engine_5.6.2.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.junit_4.13.1.jar
/usr/share/eclipse/droplets/eclipse-jdt/plugins/org.opentest4j_1.2.0.jar
/usr/share/maven-metadata/eclipse-jdt.xml


Generated by rpm2html 1.8.1

Fabrice Bellet, Sat May 28 02:49:45 2022